Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5755 - kde usermanager defaults are bad
Summary: kde usermanager defaults are bad
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdeadmin
Version: 6.1
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-09 04:52 UTC by raz
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-17 15:09:04 UTC


Attachments (Terms of Use)

Description raz 1999-10-09 04:52:11 UTC
by default.. kdeusermanager adds the shadow info in the user
file for password expire date.. but fails to default to
check the 'don't remind' -- so after doing anything to a
user without chaning the shadow info.. users get the "your
password will expire in -1 days" message

annoying...

Comment 1 Preston Brown 2000-01-17 15:09:59 UTC
fixed for next release.


Note You need to log in before you can comment on or make changes to this bug.